<?php
// Please validate auto_prepend_file setting before removing this file

if (file_exists('/home/946626.cloudwaysapps.com/nuvxhxeebr/public_html/wp-content/plugins/malcare-security/protect/prepend/ignitor.php')) {
	define("MCDATAPATH", '/home/946626.cloudwaysapps.com/nuvxhxeebr/public_html/wp-content/mc_data/');
	define("MCCONFKEY", 'b7ec0f6ac7eae6ff198e5f9c853394a4');
	include_once('/home/946626.cloudwaysapps.com/nuvxhxeebr/public_html/wp-content/plugins/malcare-security/protect/prepend/ignitor.php');
}
